.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls27{letter-spacing:-0.118800px;}
.ls1b{letter-spacing:-0.096192px;}
.ls22{letter-spacing:-0.086400px;}
.ls24{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.060840px;}
.ls23{letter-spacing:-0.054000px;}
.lse{letter-spacing:-0.052800px;}
.ls25{letter-spacing:-0.046800px;}
.lsc{letter-spacing:-0.043200px;}
.ls20{letter-spacing:-0.036360px;}
.ls1f{letter-spacing:-0.032400px;}
.lsb{letter-spacing:-0.024000px;}
.ls19{letter-spacing:-0.021960px;}
.ls2{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.014880px;}
.ls10{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.013615px;}
.ls1{letter-spacing:-0.005280px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004831px;}
.ls13{letter-spacing:0.005280px;}
.ls12{letter-spacing:0.006151px;}
.ls9{letter-spacing:0.008784px;}
.ls17{letter-spacing:0.009600px;}
.ls28{letter-spacing:0.012768px;}
.ls18{letter-spacing:0.014880px;}
.ls1a{letter-spacing:0.017568px;}
.lsa{letter-spacing:0.019200px;}
.ls1e{letter-spacing:0.020040px;}
.ls21{letter-spacing:0.025200px;}
.ls15{letter-spacing:0.026352px;}
.ls29{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.030744px;}
.ls2b{letter-spacing:0.032239px;}
.ls6{letter-spacing:0.034697px;}
.ls11{letter-spacing:0.037920px;}
.ls2a{letter-spacing:0.038623px;}
.ls7{letter-spacing:0.039528px;}
.ls1d{letter-spacing:0.040481px;}
.ls2d{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.044359px;}
.ls2c{letter-spacing:0.047880px;}
.ls14{letter-spacing:0.048312px;}
.ls5{letter-spacing:0.053143px;}
.ls1c{letter-spacing:0.057096px;}
.ls3{letter-spacing:0.065880px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.144480px;}
.ws15{word-spacing:-0.136272px;}
.ws1f{word-spacing:-0.035112px;}
.ws21{word-spacing:-0.028728px;}
.ws1d{word-spacing:-0.025217px;}
.ws1e{word-spacing:-0.019152px;}
.ws12{word-spacing:-0.017568px;}
.ws1c{word-spacing:-0.015960px;}
.ws4{word-spacing:-0.013615px;}
.wsa{word-spacing:-0.008784px;}
.ws3{word-spacing:-0.004831px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004831px;}
.ws6{word-spacing:0.008784px;}
.ws20{word-spacing:0.012768px;}
.wsb{word-spacing:0.013615px;}
.ws11{word-spacing:0.021960px;}
.ws1{word-spacing:0.028800px;}
.ws7{word-spacing:0.030744px;}
.wsd{word-spacing:0.034697px;}
.ws8{word-spacing:0.039528px;}
.wsf{word-spacing:0.061488px;}
.ws9{word-spacing:0.067663px;}
.ws2{word-spacing:0.076800px;}
.ws10{word-spacing:0.086400px;}
.ws14{word-spacing:0.091680px;}
.ws13{word-spacing:0.105600px;}
.wsc{word-spacing:0.110400px;}
.ws17{word-spacing:0.111600px;}
.ws18{word-spacing:0.118800px;}
.ws22{word-spacing:0.144000px;}
.ws1a{word-spacing:0.151200px;}
.ws19{word-spacing:0.165240px;}
.ws1b{word-spacing:0.197640px;}
.ws16{word-spacing:190.925088px;}
._5{width:1.173800px;}
._0{width:7.874720px;}
._2{width:56.143200px;}
._4{width:70.228960px;}
._1{width:76.943974px;}
._6{width:100.502040px;}
._3{width:170.232000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y77{bottom:109.932448px;}
.y36{bottom:121.886594px;}
.y76{bottom:127.960038px;}
.y75{bottom:127.960327px;}
.y35{bottom:148.879422px;}
.y73{bottom:150.709881px;}
.y74{bottom:150.711086px;}
.y72{bottom:165.556031px;}
.y34{bottom:170.666582px;}
.y33{bottom:170.666679px;}
.y71{bottom:180.306099px;}
.y32{bottom:191.007659px;}
.y70{bottom:195.056199px;}
.y6f{bottom:209.902349px;}
.y31{bottom:218.193584px;}
.y6e{bottom:224.652448px;}
.y6d{bottom:239.787326px;}
.y30{bottom:243.258490px;}
.y6c{bottom:256.369154px;}
.y2f{bottom:263.599503px;}
.y6a{bottom:273.046020px;}
.y6b{bottom:273.046920px;}
.y2e{bottom:283.940500px;}
.y69{bottom:289.627848px;}
.y68{bottom:306.209676px;}
.y2d{bottom:311.126247px;}
.y67{bottom:322.887474px;}
.y2c{bottom:336.287750px;}
.y65{bottom:339.468691px;}
.y66{bottom:339.468836px;}
.y64{bottom:356.146055px;}
.y2b{bottom:356.628763px;}
.y63{bottom:372.727883px;}
.y2a{bottom:376.969759px;}
.y62{bottom:389.405263px;}
.y29{bottom:404.155571px;}
.y61{bottom:405.987091px;}
.y60{bottom:422.664471px;}
.y28{bottom:429.702414px;}
.y5f{bottom:439.246299px;}
.y27{bottom:451.394713px;}
.y5e{bottom:457.177324px;}
.y26{bottom:471.735710px;}
.y5d{bottom:476.457996px;}
.y25{bottom:492.076690px;}
.y5c{bottom:502.872533px;}
.y24{bottom:512.417719px;}
.y23{bottom:532.758700px;}
.y5b{bottom:547.314627px;}
.y22{bottom:553.002811px;}
.y5a{bottom:567.944802px;}
.y21{bottom:573.343808px;}
.y59{bottom:588.767912px;}
.y20{bottom:593.684821px;}
.y58{bottom:604.578658px;}
.y1f{bottom:614.025818px;}
.y57{bottom:624.822769px;}
.y1e{bottom:634.366831px;}
.y56{bottom:645.453089px;}
.y1d{bottom:654.707827px;}
.y55{bottom:666.372650px;}
.y1c{bottom:681.893543px;}
.y54{bottom:682.182785px;}
.y53{bottom:702.331104px;}
.y52{bottom:721.804583px;}
.y1b{bottom:736.265183px;}
.y51{bottom:737.614718px;}
.y50{bottom:758.244941px;}
.y1a{bottom:758.437828px;}
.y4f{bottom:780.321391px;}
.y19{bottom:799.216112px;}
.y4e{bottom:802.204938px;}
.y18{bottom:817.725622px;}
.y4d{bottom:822.835306px;}
.y17{bottom:836.235116px;}
.y4c{bottom:843.754771px;}
.y16{bottom:854.648093px;}
.y4b{bottom:859.468567px;}
.y15{bottom:873.157603px;}
.y4a{bottom:880.098918px;}
.y14{bottom:891.570565px;}
.y49{bottom:901.018383px;}
.y13{bottom:910.080090px;}
.y48{bottom:916.828679px;}
.y12{bottom:928.589584px;}
.y47{bottom:937.458854px;}
.y11{bottom:947.002546px;}
.y46{bottom:958.282012px;}
.y10{bottom:965.512071px;}
.y45{bottom:974.092196px;}
.yf{bottom:984.021565px;}
.y44{bottom:994.722563px;}
.ye{bottom:1002.434527px;}
.y43{bottom:1016.895224px;}
.yd{bottom:1020.944052px;}
.y42{bottom:1038.682544px;}
.yc{bottom:1039.453546px;}
.yb{bottom:1057.866508px;}
.y41{bottom:1059.023541px;}
.ya{bottom:1076.376001px;}
.y40{bottom:1079.653812px;}
.y9{bottom:1094.885527px;}
.y3f{bottom:1100.573374px;}
.y8{bottom:1113.298489px;}
.y3e{bottom:1116.287234px;}
.y7{bottom:1131.807982px;}
.y3d{bottom:1136.628231px;}
.y6{bottom:1150.317508px;}
.y3c{bottom:1151.667123px;}
.y3b{bottom:1157.258646px;}
.y5{bottom:1168.730470px;}
.y39{bottom:1177.406853px;}
.y4{bottom:1187.239963px;}
.y38{bottom:1190.807113px;}
.y3a{bottom:1203.339389px;}
.y3{bottom:1205.749489px;}
.y37{bottom:1221.174107px;}
.y2{bottom:1224.162451px;}
.y1{bottom:1278.244785px;}
.h9{height:30.419760px;}
.ha{height:31.249680px;}
.hc{height:34.308000px;}
.h2{height:38.196240px;}
.h5{height:41.855760px;}
.hb{height:42.997680px;}
.h1{height:44.352000px;}
.h6{height:45.744000px;}
.h3{height:46.992000px;}
.h4{height:59.156250px;}
.h8{height:68.917031px;}
.h7{height:88.734375px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:84.931361px;}
.x1{left:113.852370px;}
.x3{left:142.773378px;}
.x4{left:171.693551px;}
.x5{left:269.543782px;}
.x2{left:403.641002px;}
.x8{left:448.275630px;}
.x6{left:477.196671px;}
.x9{left:549.595563px;}
.xb{left:617.174319px;}
.xa{left:833.021381px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls27{letter-spacing:-0.098586pt;}
.ls1b{letter-spacing:-0.079825pt;}
.ls22{letter-spacing:-0.071699pt;}
.ls24{letter-spacing:-0.059749pt;}
.ls2e{letter-spacing:-0.053774pt;}
.ls26{letter-spacing:-0.050488pt;}
.ls23{letter-spacing:-0.044812pt;}
.lse{letter-spacing:-0.043816pt;}
.ls25{letter-spacing:-0.038837pt;}
.lsc{letter-spacing:-0.035849pt;}
.ls20{letter-spacing:-0.030173pt;}
.ls1f{letter-spacing:-0.026887pt;}
.lsb{letter-spacing:-0.019916pt;}
.ls19{letter-spacing:-0.018223pt;}
.ls2{letter-spacing:-0.015933pt;}
.lsf{letter-spacing:-0.012348pt;}
.ls10{letter-spacing:-0.011950pt;}
.lsd{letter-spacing:-0.011299pt;}
.ls1{letter-spacing:-0.004382pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.004009pt;}
.ls13{letter-spacing:0.004382pt;}
.ls12{letter-spacing:0.005105pt;}
.ls9{letter-spacing:0.007289pt;}
.ls17{letter-spacing:0.007967pt;}
.ls28{letter-spacing:0.010595pt;}
.ls18{letter-spacing:0.012348pt;}
.ls1a{letter-spacing:0.014579pt;}
.lsa{letter-spacing:0.015933pt;}
.ls1e{letter-spacing:0.016630pt;}
.ls21{letter-spacing:0.020912pt;}
.ls15{letter-spacing:0.021868pt;}
.ls29{letter-spacing:0.023840pt;}
.ls8{letter-spacing:0.025513pt;}
.ls2b{letter-spacing:0.026754pt;}
.ls6{letter-spacing:0.028793pt;}
.ls11{letter-spacing:0.031468pt;}
.ls2a{letter-spacing:0.032051pt;}
.ls7{letter-spacing:0.032802pt;}
.ls1d{letter-spacing:0.033593pt;}
.ls2d{letter-spacing:0.034435pt;}
.ls4{letter-spacing:0.036811pt;}
.ls2c{letter-spacing:0.039733pt;}
.ls14{letter-spacing:0.040092pt;}
.ls5{letter-spacing:0.044101pt;}
.ls1c{letter-spacing:0.047381pt;}
.ls3{letter-spacing:0.054670pt;}
.wse{word-spacing:-0.119896pt;}
.ws15{word-spacing:-0.113085pt;}
.ws1f{word-spacing:-0.029138pt;}
.ws21{word-spacing:-0.023840pt;}
.ws1d{word-spacing:-0.020926pt;}
.ws1e{word-spacing:-0.015893pt;}
.ws12{word-spacing:-0.014579pt;}
.ws1c{word-spacing:-0.013244pt;}
.ws4{word-spacing:-0.011299pt;}
.wsa{word-spacing:-0.007289pt;}
.ws3{word-spacing:-0.004009pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.004009pt;}
.ws6{word-spacing:0.007289pt;}
.ws20{word-spacing:0.010595pt;}
.wsb{word-spacing:0.011299pt;}
.ws11{word-spacing:0.018223pt;}
.ws1{word-spacing:0.023900pt;}
.ws7{word-spacing:0.025513pt;}
.wsd{word-spacing:0.028793pt;}
.ws8{word-spacing:0.032802pt;}
.wsf{word-spacing:0.051026pt;}
.ws9{word-spacing:0.056150pt;}
.ws2{word-spacing:0.063732pt;}
.ws10{word-spacing:0.071699pt;}
.ws14{word-spacing:0.076080pt;}
.ws13{word-spacing:0.087632pt;}
.wsc{word-spacing:0.091615pt;}
.ws17{word-spacing:0.092611pt;}
.ws18{word-spacing:0.098586pt;}
.ws22{word-spacing:0.119498pt;}
.ws1a{word-spacing:0.125473pt;}
.ws19{word-spacing:0.137124pt;}
.ws1b{word-spacing:0.164011pt;}
.ws16{word-spacing:158.438532pt;}
._5{width:0.974074pt;}
._0{width:6.534809pt;}
._2{width:46.590243pt;}
._4{width:58.279262pt;}
._1{width:63.851694pt;}
._6{width:83.401274pt;}
._3{width:141.266444pt;}
.fs5{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.260251pt;}
.fs2{font-size:36.446862pt;}
.fs0{font-size:39.832636pt;}
.fs4{font-size:46.405021pt;}
.fs3{font-size:59.748954pt;}
.y0{bottom:0.000000pt;}
.y77{bottom:91.227067pt;}
.y36{bottom:101.147173pt;}
.y76{bottom:106.187200pt;}
.y75{bottom:106.187440pt;}
.y35{bottom:123.547080pt;}
.y73{bottom:125.066080pt;}
.y74{bottom:125.067080pt;}
.y72{bottom:137.386107pt;}
.y34{bottom:141.627080pt;}
.y33{bottom:141.627160pt;}
.y71{bottom:149.626400pt;}
.y32{bottom:158.507053pt;}
.y70{bottom:161.866720pt;}
.y6f{bottom:174.186747pt;}
.y31{bottom:181.067200pt;}
.y6e{bottom:186.427067pt;}
.y6d{bottom:198.986693pt;}
.y30{bottom:201.867227pt;}
.y6c{bottom:212.747067pt;}
.y2f{bottom:218.747147pt;}
.y6a{bottom:226.586307pt;}
.y6b{bottom:226.587053pt;}
.y2e{bottom:235.627053pt;}
.y69{bottom:240.346680pt;}
.y68{bottom:254.107053pt;}
.y2d{bottom:258.187053pt;}
.y67{bottom:267.947067pt;}
.y2c{bottom:279.067240pt;}
.y65{bottom:281.706933pt;}
.y66{bottom:281.707053pt;}
.y64{bottom:295.546587pt;}
.y2b{bottom:295.947160pt;}
.y63{bottom:309.306960pt;}
.y2a{bottom:312.827067pt;}
.y62{bottom:323.146627pt;}
.y29{bottom:335.387120pt;}
.y61{bottom:336.907000pt;}
.y60{bottom:350.746667pt;}
.y28{bottom:356.587080pt;}
.y5f{bottom:364.507040pt;}
.y27{bottom:374.588360pt;}
.y5e{bottom:379.387040pt;}
.y26{bottom:391.468267pt;}
.y5d{bottom:395.387040pt;}
.y25{bottom:408.348160pt;}
.y5c{bottom:417.307053pt;}
.y24{bottom:425.228093pt;}
.y23{bottom:442.107987pt;}
.y5b{bottom:454.187173pt;}
.y22{bottom:458.907493pt;}
.y5a{bottom:471.307053pt;}
.y21{bottom:475.787400pt;}
.y59{bottom:488.587040pt;}
.y20{bottom:492.667320pt;}
.y58{bottom:501.707533pt;}
.y1f{bottom:509.547227pt;}
.y57{bottom:518.507040pt;}
.y1e{bottom:526.427147pt;}
.y56{bottom:535.627040pt;}
.y1d{bottom:543.307053pt;}
.y55{bottom:552.987067pt;}
.y1c{bottom:565.867027pt;}
.y54{bottom:566.107053pt;}
.y53{bottom:582.827067pt;}
.y52{bottom:598.987067pt;}
.y1b{bottom:610.987147pt;}
.y51{bottom:612.107053pt;}
.y50{bottom:629.226973pt;}
.y1a{bottom:629.387040pt;}
.y4f{bottom:647.547040pt;}
.y19{bottom:663.226760pt;}
.y4e{bottom:665.707027pt;}
.y18{bottom:678.586813pt;}
.y4d{bottom:682.827067pt;}
.y17{bottom:693.946853pt;}
.y4c{bottom:700.187013pt;}
.y16{bottom:709.226800pt;}
.y4b{bottom:713.227053pt;}
.y15{bottom:724.586853pt;}
.y4a{bottom:730.347080pt;}
.y14{bottom:739.866787pt;}
.y49{bottom:747.707027pt;}
.y13{bottom:755.226853pt;}
.y48{bottom:760.827147pt;}
.y12{bottom:770.586893pt;}
.y47{bottom:777.947027pt;}
.y11{bottom:785.866827pt;}
.y46{bottom:795.227053pt;}
.y10{bottom:801.226893pt;}
.y45{bottom:808.347080pt;}
.yf{bottom:816.586933pt;}
.y44{bottom:825.467120pt;}
.ye{bottom:831.866867pt;}
.y43{bottom:843.867027pt;}
.yd{bottom:847.226933pt;}
.y42{bottom:861.947160pt;}
.yc{bottom:862.586973pt;}
.yb{bottom:877.866907pt;}
.y41{bottom:878.827067pt;}
.ya{bottom:893.226947pt;}
.y40{bottom:895.947027pt;}
.y9{bottom:908.587013pt;}
.y3f{bottom:913.307053pt;}
.y8{bottom:923.866947pt;}
.y3e{bottom:926.347147pt;}
.y7{bottom:939.226987pt;}
.y3d{bottom:943.227053pt;}
.y6{bottom:954.587053pt;}
.y3c{bottom:955.707027pt;}
.y3b{bottom:960.347133pt;}
.y5{bottom:969.866987pt;}
.y39{bottom:977.067053pt;}
.y4{bottom:985.227027pt;}
.y38{bottom:988.187213pt;}
.y3a{bottom:998.587080pt;}
.y3{bottom:1000.587093pt;}
.y37{bottom:1013.387160pt;}
.y2{bottom:1015.867027pt;}
.y1{bottom:1060.747067pt;}
.h9{height:25.243734pt;}
.ha{height:25.932440pt;}
.hc{height:28.470377pt;}
.h2{height:31.697019pt;}
.h5{height:34.733859pt;}
.hb{height:35.681478pt;}
.h1{height:36.805356pt;}
.h6{height:37.960502pt;}
.h3{height:38.996151pt;}
.h4{height:49.090612pt;}
.h8{height:57.190563pt;}
.h7{height:73.635918pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x7{left:70.480000pt;}
.x1{left:94.480000pt;}
.x3{left:118.480000pt;}
.x4{left:142.479307pt;}
.x5{left:223.679987pt;}
.x2{left:334.960107pt;}
.x8{left:372.000000pt;}
.x6{left:396.000027pt;}
.x9{left:456.080000pt;}
.xb{left:512.160000pt;}
.xa{left:691.279947pt;}
}
